1. #1
    Sencha Premium Member
    Join Date
    Apr 2011
    Posts
    162
    Vote Rating
    2
    denisputnam is on a distinguished road

      0  

    Default How do I get Architect 2 to use the latest ExtJS 4.2

    Right now it seems to be pointing to 4.1.

  2. #2
    Sencha User aconran's Avatar
    Join Date
    Mar 2007
    Posts
    9,486
    Vote Rating
    138
    aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold

      0  

    Default

    Right click on Library and click upgrade to 4.2.

    If you have pointed to a custom version of the library via the (Library Base Path) you'll want to point it to the new version of the library as well.
    Aaron Conran
    @aconran

  3. #3
    Sencha Premium Member
    Join Date
    Apr 2011
    Posts
    162
    Vote Rating
    2
    denisputnam is on a distinguished road

      0  

    Default

    I right-clicked on the Library under Resource in the Project inspector, but it did not ask me to download. Where do I do that in Architect app?

  4. #4
    Sencha User aconran's Avatar
    Join Date
    Mar 2007
    Posts
    9,486
    Vote Rating
    138
    aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold

      0  

    Default

    denisputnam -

    The project must be saved and you must be running a version that supports Ext JS 4.2.

    Are you running the latest build? 971.
    Aaron Conran
    @aconran

  5. #5
    Sencha Premium Member
    Join Date
    Apr 2011
    Posts
    162
    Vote Rating
    2
    denisputnam is on a distinguished road

      0  

    Default

    No, I have build 678. How do I get 971?

  6. #6
    Sencha User aconran's Avatar
    Join Date
    Mar 2007
    Posts
    9,486
    Vote Rating
    138
    aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold

      1  

    Default

    Quote Originally Posted by denisputnam View Post
    No, I have build 678. How do I get 971?
    Build 678 is the latest stable version of Architect 2.1. We've finally ironed out the majority of issues we encountered with upgrading some of our internals. The plan will be to push out an auto upgrade for people to go from 2.1 to 2.2 soon.

    If you want to grab 2.2 now, you can download it here:
    http://www.sencha.com/products/architect/download/

    Architect 2.1 and 2.2 can also be installed side by side if you choose a different directory at install time. (Or if you rename the app bundle on OS X)
    Aaron Conran
    @aconran

  7. #7
    Sencha Premium Member
    Join Date
    Apr 2011
    Posts
    162
    Vote Rating
    2
    denisputnam is on a distinguished road

      0  

    Default

    How do I mark you post as the answer?

  8. #8
    Sencha User aconran's Avatar
    Join Date
    Mar 2007
    Posts
    9,486
    Vote Rating
    138
    aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold

      0  

    Default

    Quote Originally Posted by denisputnam View Post
    How do I mark you post as the answer?
    Certain forums are marked in the Q&A style that you can mark something as the best answer; this forum isn't one of them though.

    Glad you got your issue resolved.
    Aaron Conran
    @aconran

Thread Participants: 1